using Services;

namespace ReAct_PME.Application
{
    public interface IParametresService
    {
        Task<CompteMailUser> LoadParametresCompteMailUser();
        Task<bool> SaveParametresCompteMailUser(CompteMailUser compte);
    }
}
